baseURL = "https://rjbasitali.com/"
languageCode = "en-us"
theme = "raditian-free-hugo-theme"

# Plugins
[params.plugins]

  # CSS Plugins
  [[params.plugins.css]]
  URL = "css/main.css"
  [[params.plugins.css]]
  URL = "css/rad-icons.css"
  [[params.plugins.css]]
  URL = "css/custom.css"

  # JS Plugins
  [[params.plugins.js]]
  URL = "js/rad-animations.js"
  [[params.plugins.js]]
  URL = "js/sticky-header.js"
  [[params.plugins.js]]
  URL = "js/library/fontfaceobserver.js"


# navigation
[menu]

  [[menu.header]]
  name = "About"
  URL = "#about"
  weight = 2

  [[menu.header]]
  name = "Experience"
  URL = "#experience"
  weight = 3

  [[menu.header]]
  name = "Contact"
  URL = "#contact"
  weight = 4

  [[menu.header]]
  name = "Blog"
  URL = "https://blog.rjbasitali.com/"
  weight = 5

  [[menu.footer]]
  name = "About"
  URL = "#about"
  weight = 2

  [[menu.footer]]
  name = "Experience"
  URL = "#experience"
  weight = 3

  [[menu.footer]]
  name = "Contact"
  URL = "#contact"
  weight = 4

  [[menu.footer]]
  name = "Blog"
  URL = "https://blog.rjbasitali.com/"
  weight = 5


[params]

  #sections = ["showcase", "about", "education", "experience", "client-and-work", "testimonial", "contact", "newsletter"]
  sections = ["showcase", "about", "education", "experience", "testimonial", "contact"]

  googleAnalytics = "G-075Y15YXKN" # Google Analytics works with Google Tag Manager

  [params.logo]
    text1 = "Basit"
    text2 = "Ali"

  [params.footer]
      copyright = "© RjBasitAli. All rights reserved."